module:
  block: 0
  breakpoint: 0
  config_translation: 0
  dblog: 0
  ddevdrupal_core: 0
  dynamic_page_cache: 0
  field: 0
  file: 0
  filter: 0
  language: 0
  locale: 0
  memcache: 0
  memcache_admin: 0
  node: 0
  page_cache: 0
  path_alias: 0
  system: 0
  text: 0
  toolbar: 0
  update: 0
  user: 0
  content_translation: 10
  minimal: 1000
theme:
  stark: 0
  seven: 0
  bartik: 0
  ddevdrupal: 0
profile: minimal
_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
